uuid: e8a0500f-3d09-47a5-ae9e-6da6a89d87dd
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Администрирование
description: 'Ссылки административных заданий'
locked: true
